import React from 'react';
export default function CustomTypography(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M441-55v-243h83v80h342v83H524v80zM95-135v-83h286v83zm157-291h81l43.19-116H583l43 116h82L520-906h-81zm147-181 80-225h1l79 225z" })));
}
